<?xml version='1.0' encoding='UTF-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="ru" datatype="plaintext" original="about.en.xlf">
    <body>
      <trans-unit id="help">
        <source>help</source>
        <target>Документация</target>
      </trans-unit>
      <trans-unit id="library_authors">
        <source>library_authors</source>
        <target>… авторам следующих библиотек, Kimai не существовал бы без вас 👍</target>
      </trans-unit>
      <trans-unit id="special_thanks">
        <source>special_thanks</source>
        <target>Особое спасибо …</target>
      </trans-unit>
      <trans-unit id="published_under">
        <source>published_under</source>
        <target>%kimai% опубликовано под</target>
      </trans-unit>
      <trans-unit id="donate">
        <source>donate</source>
        <target>Пожертвовать на будущее Kimai</target>
      </trans-unit>
      <trans-unit id="website">
        <source>website</source>
        <target>Домашняя страница</target>
      </trans-unit>
      <trans-unit id="support">
        <source>support</source>
        <target>Поддержка</target>
      </trans-unit>
      <trans-unit id="about.title">
        <source>about.title</source>
        <target>О Kimai</target>
      </trans-unit>
    </body>
  </file>
</xliff>
